development/libraries

libmemcached-devel - Header files and development libraries for libmemcached

Website: http://libmemcached.org/
License: BSD
Description:
This package contains the header files and development libraries
for libmemcached. If you like to develop programs using libmemcached,
you will need to install libmemcached-devel.

Packages

libmemcached-devel-1.0.18-1.sles12.x86_64 [209 KiB] Changelog by Devrim GÜNDÜZ (2015-12-08):
- Update to 1.0.18

Listing created by Repoview-0.6.6-4.el7